/*Menu*/
.menu
{	
	height:35px !IMPORTANT;
	border-bottom:3px solid #78abc9 !IMPORTANT;
	margin-bottom:8px !IMPORTANT;
	background-image:url(/_wpresources/SmartWebpart/SiteMenu/menu.gif) !IMPORTANT;
	background-repeat:repeat-x !IMPORTANT;
	background-position:bottom !IMPORTANT;
	background-color:#063167 !IMPORTANT;
	font-family: 'Trebuchet MS', Arial, Helvetica, sans-serif !IMPORTANT;
	font-size: 11px !IMPORTANT;
}
.menu_contenedor
{
    width:950px !IMPORTANT;
}
.ico_chile
{
    width:40px !IMPORTANT;
}
.menu_derecho
{
    text-align:right;
    font-size:11px !IMPORTANT;
    color:#e5e5e5 !IMPORTANT;
    width:185px;
}
.menu_derecho a
{
    color:#e5e5e5 !IMPORTANT;
    text-decoration:underline !IMPORTANT;
}
.menu_derecho a:hover
{
    color:#ffffff;
    text-decoration:underline !IMPORTANT;
}
.buscador
{	
	width:205px !IMPORTANT;
	padding-left:10px !IMPORTANT;
}
.btn_buscador
{	
	height:20px !IMPORTANT;
	width:31px !IMPORTANT;
	border:0 !IMPORTANT;
	background-image:url(/_wpresources/SmartWebpart/SiteMenu/btn_buscador.gif) !IMPORTANT;
	background-repeat: no-repeat !IMPORTANT;
	background-position:left !IMPORTANT;
}
.buscador .ms-sbcell
{
	border: none !IMPORTANT;
	padding:0px !IMPORTANT;
}
.buscador .ms-sbplain
{	
	height:16px !IMPORTANT;
	width:162px !IMPORTANT;
	border: 0 !IMPORTANT;
	background-image:url(/_wpresources/SmartWebpart/SiteMenu/fdo_buscador.gif) !IMPORTANT;
	background-repeat: no-repeat !IMPORTANT;
	background-position:left !IMPORTANT;
	padding-left:8px !IMPORTANT;
	padding-top:3px !IMPORTANT;
	padding-bottom:3px !IMPORTANT;
	color:#666666 !IMPORTANT;
	font-size:11px !IMPORTANT;
	font-family: 'Trebuchet MS', Arial, Helvetica, sans-serif !IMPORTANT;
	vertical-align:middle !IMPORTANT;
}
.Menu_1
{
    font-size:11px !IMPORTANT;
    font-weight:bold !IMPORTANT;
    color:#e5e5e5;
}
.Menu_1 a
{
    color:#e5e5e5 !IMPORTANT; 
}
.StaticSelectedStyle
{	
	background-color:Fuchsia !IMPORTANT;
}
.StaticMenuItemStyle
{	
	border-right:1px solid #78abc9;
	padding-left:3px !IMPORTANT;
	padding-right:5px !IMPORTANT;
	/*height:34px;*/
	color:#e5e5e5 !IMPORTANT;
}
.DynamicMenuStyle
{	
	background-color:#78abc9 !IMPORTANT;
}
.DynamicSelectedStyle
{	
	background-color:#063167 !IMPORTANT;
}
.DynamicMenuItemStyle
{	
	border:1px solid #78abc9;
	border-top:0px;
	padding-left:8px;
	padding-right:8px;
	height:25px;
	background-color:#194f87;
	color:#ffffff !IMPORTANT;
	font-size:11px;
}
.DynamicMenuItemStyle:hover
{	border:1px solid #bdccd5;
	border-top:0px;
	color:#ffffff;
}
.StaticHoverStyle
{
	color:#ffffff !IMPORTANT;	
}	
/**/